/* GRIDS */
.test-grid {
    margin: 0 -10px;
}
.column {
    float: left;
}
.size-1of1 {
    width: 100%;
}
.size-1of2 {
    width: 50%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of4 {
    width: 25%;
}
.item {
    margin: 0 10px 20px;
}
/* GRIDS: TEST GRID */
.test-grid .item {
    margin-bottom: 10px;
    padding-top: 10px;
    text-align: left;
}
@-webkit-keyframes showsup {
    from {
    opacity: 0;
    -webkit-transform: translate(0, -20px);
}
to {
    opacity: 1;
    -webkit-transform: translate(0, 0);
}
}
@-moz-keyframes showsup {
    from {
    opacity: 0;
    -moz-transform: translate(0, -20px);
}
to {
    opacity: 1;
    -moz-transform: translate(0, 0);
}
}
@-o-keyframes showsup {
    from {
    opacity: 0;
    -o-transform: translate(0, -20px);
}
to {
    opacity: 1;
    -o-transform: translate(0, 0);
}
}
@keyframes showsup {
    from {
    opacity: 0;
    transform: translate(0, -20px);
}
to {
    opacity: 1;
    transform: translate(0, 0);
}
}
.test-grid .item.added {
    -webkit-animation: showsup 0.5s;
    -moz-animation: showsup 0.5s;
    -o-animation: showsup 0.5s;
    animation: showsup 0.5s;
}
/* RESPONSIVE & SALVATTORE */
@media screen and (max-width: 690px) {
    .layout-redux {
    width: inherit;
}
 .site-header .title {
    font-size: 96px;
}
 .site-header .subtitle {
    font-size: 18px;
}
 .size-1of1 {
    width: 100%;
}
 .size-1of2 {
    width: 100%;
}
 .size-1of3 {
    width: 100%;
}
 .size-1of4 {
    width: 100%;
}
}
@media screen and (max-width: 819px) {
    .layout-redux {
    width: inherit;
}
 }
@media screen and (max-width: 1299px) {
    .site-header nav {
    float: none;
    margin-bottom: 20px;
}
 .site-header .subtitle br {
    display: none;
}
}
@media screen and (max-width: 480px) {
    body {
    font-size: 16px;
}
 .site-header, .layout-redux {
    padding: 30px 20px;
}
 .test-grid[data-columns]::before {
    content: '1 .column.size-1of1';
}
}
@media screen and (min-width: 481px) {
}
@media screen and (min-width: 481px) and (max-width: 819px) {
    .site-header, .layout-redux {
    padding: 30px 40px;
}
 .size-1of1 {
    width: 50%;
}
 .size-1of2 {
    width: 50%;
}
 .size-1of3 {
    width: 50%;
}
 .size-1of4 {
    width: 50%;
}
}
@media screen and (min-width: 820px) and (max-width: 1299px) {
}
@media screen and (min-width: 1300px) {
}
@media screen and (min-width: 481px) and (max-width: 1099px) {
    .test-grid[data-columns]::before {
    content: '2 .column.size-1of2';
}
}
@media screen and (min-width: 1100px) {
    .test-grid[data-columns]::before {
    content: '3 .column.size-1of3';
}
}
